## libmodule-starter-perl 1.580%2bdfsg

=== debian/watch ===
version=3

opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/,dversionmangle=s/\+dfsg//" \
	http://search.cpan.org/dist/Module-Starter/ \
	.*/Module-Starter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
	debian sh debian/repack.stub
