## libmodule-starter-perl 1.580+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.580+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches: Drop spelling-errors-in-manpage.patch as it is
    applied upstream now.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Jul 2011 00:07:57 +0200

libmodule-starter-perl (1.570+dfsg-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Added spelling fix to patch

  [ Salvatore Bonaccorso ]
  * debian/control: Add (Build-)Depends(-Indep) on libpath-class-perl.
    (Closes: #627236).
  * Add myself to Uploaders
  * debian/copyright: Update copyright information for debian/*
    packaging stanza.
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 May 2011 07:42:25 +0200

libmodule-starter-perl (1.560+dfsg-1) unstable; urgency=low

  * Added myself to Uploaders
  * New upstream release
  * Updated standards version to 3.9.1
  * Refreshed copyright
  * Added debian/source/format
  * Added patch for grammatical error in pod

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 09 Apr 2011 23:58:16 +0100

libmodule-starter-perl (1.540+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    - adds option to create .gitignore (closes: #499394)
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.
  * debian/control: remove leading article frm short description.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 13:20:43 -0500

libmodule-starter-perl (1.520+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Gunnar Wolf's die_on_unparseable_arguments patch applied upstream
    + Supports more licenses
    + Handles authors with apostrophes in their names better
  * Use new short rules format
  * Updated copyright information to match new machine-readable format
  * Bumped debhelper requirement to 7
  * Remove version dependencies for libtest-pod{-coverage}-perl since
    the version requirements are satisfied by oldstable and newer
  * Standards-Version 3.8.2 (no changes)
  * Bumped compat to 7
  * Added a repack to get rid of getting-started.html
  * Fixed uversionmangle to make it shorter (copy libanyevent-perl's)

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * watch: add uversionmangle to cope with upstream versions going from 1.470
    to 1.50. The minor version is right-padded with zeroes
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Sun, 02 Aug 2009 19:38:53 -0400

libmodule-starter-perl (1.470-2) unstable; urgency=low

  * Fixes typo in debian/control (Closes: #472100)
  * Added myself as an uploader
  * Added build-dependency on quilt
  * Patching to die on unparseable arguments (Closes: #472101)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Mar 2008 15:05:08 -0600

libmodule-starter-perl (1.470-1) unstable; urgency=low

  * Initial Release. (Closes: #468946)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun, 02 Mar 2008 09:53:41 -0500
