=== debian/control ===
Source: libmodule-starter-perl
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libpath-class-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl
Homepage: http://search.cpan.org/dist/Module-Starter/
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Priority: optional
Section: perl
Standards-Version: 3.9.2
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Jaldhar H. Vyas <jaldhar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Salvatore Bonaccorso <carnil@debian.org>
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-starter-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-starter-perl/

Package: libmodule-starter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpath-class-perl
Description: simple starter kit for Perl modules
 Module::Starter is used to create a skeletal Perl module distribution, 
 including basic builder scripts, tests, documentation, and module code.
 The module-starter script should be enough for most users, but the core 
 Module::Starter module can also be overridden for more complex situations.
