## libmodule-starter-perl 1.600+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.600+dfsg-2) unstable; urgency=low

  * Upload to unstable

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.
  * Don't run release tests during package build.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 06 May 2013 08:53:12 +0200

libmodule-starter-perl (1.600+dfsg-1) experimental; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.600+dfsg
    + Tries to quess author from getpwuid if --author is not provided; Tries
      to guess email from $ENV{'EMAIL'} if not provided with --email.
      (Closes: #472102).
  * Replace debian/repack.stub with current version.
    Replace debian/repack.stub with current script version provided in
    pkg-perl git repository (only typo fixes and reference to git repository
    instead of svn repository).
  * Update debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to debhelper (>= 9).
  * Override dh_auto_test in debian/rules.
    Set RELEASE_TESTING=1 to run the two pod tests t/pod.t and
    t/pod-coverage.t.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Oct 2012 21:09:42 +0100
