=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libmodule-starter-perl
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libpath-class-perl,
- libtest-pod-coverage-perl,
- libtest-pod-perl,
  perl
-Homepage: http://search.cpan.org/dist/Module-Starter/
+Homepage: https://metacpan.org/release/Module-Starter/
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
  Salvatore Bonaccorso <carnil@debian.org>
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-starter-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-starter-perl/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-starter-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-starter-perl.git
 
 Package: libmodule-starter-perl
 Architecture: all
