## libmodule-starter-perl 1.620+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.620+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.620+dfsg

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Dec 2013 22:50:54 +0100

libmodule-starter-perl (1.610+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.610+dfsg
  * Bump Standards-Version to 3.9.5
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Dec 2013 17:09:43 +0100
