=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Jaldhar H. Vyas <jaldhar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>,
