## libmodule-starter-perl 1.710+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.710+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.710
    Fixes "Incomplete default MANIFEST: t/boilerplate.t missing"
    (Closes: #711513)
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 29 Jul 2015 13:00:42 -0300
