=== debian/control ===
Source: libmodule-starter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Jaldhar H. Vyas <jaldhar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmodule-install-authortests-perl,
                     libmodule-build-perl,
                     libpath-class-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-starter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-starter-perl.git
Homepage: https://metacpan.org/release/Module-Starter

Package: libmodule-starter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-install-authortests-perl,
         libpath-class-perl
Description: simple starter kit for Perl modules
 Module::Starter is used to create a skeletal Perl module distribution, 
 including basic builder scripts, tests, documentation, and module code.
 The module-starter script should be enough for most users, but the core 
 Module::Starter module can also be overridden for more complex situations.
