## libmodule-starter-perl 1.730+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.730+dfsg-1) unstable; urgency=medium

  * New upstream version 1.730+dfsg
  * Add libmodule-runtime-perl as new (build-)dependency
  * Declare compliance with Debian policy 4.0.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 11 Aug 2017 23:12:26 +0200

libmodule-starter-perl (1.720+dfsg-1) unstable; urgency=medium

  * New upstream version 1.720+dfsg
  * Update copyright years for debian/* packaging files
  * Drop (Build-)Depends(-Indep) on libpath-class-perl
  * Wrap and sort fields in debian/control (including whitespace cleanups)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Aug 2017 08:47:44 +0200

libmodule-starter-perl (1.710+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Fix autopkgtests. Don't try to run tests from template distributions.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 18:10:44 -0400
