=== debian/control ===
Source: libmodule-starter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep:
 libmodule-build-perl,
 libmodule-install-authortests-perl,
 libmodule-runtime-perl,
 perl
Standards-Version: 4.0.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-starter-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-starter-perl.git
Homepage: https://metacpan.org/release/Module-Starter

Package: libmodule-starter-perl
Architecture: all
Depends:
 libmodule-install-authortests-perl,
 libmodule-runtime-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: simple starter kit for Perl modules
 Module::Starter is used to create a skeletal Perl module distribution,
 including basic builder scripts, tests, documentation, and module code.
 The module-starter script should be enough for most users, but the core
 Module::Starter module can also be overridden for more complex situations.
