=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Module-Starter    .*/Module-Starter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
