## libmodule-starter-perl 1.750+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.750+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 1.750
  * Set Rules-Requires-Root to no
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 10
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Jun 2018 23:54:21 +0200
