=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep:
  libmodule-build-perl,
  libmodule-install-authortests-perl,
  libmodule-runtime-perl,
  perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-starter-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-starter-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl.git
 Homepage: https://metacpan.org/release/Module-Starter
+Rules-Requires-Root: no
 
 Package: libmodule-starter-perl
 Architecture: all
