## libmodule-starter-perl 1.760+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.760+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.760
  * New (build) dependency: libsoftware-license-perl.
  * Rename debian/source.lintian-overrides to debian/source/lintian-
    overrides.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Aug 2019 00:31:00 +0200
