=== debian/control ===
Source: libmodule-starter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmodule-build-perl <!nocheck>,
                     libmodule-install-authortests-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libsoftware-license-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl.git
Homepage: https://metacpan.org/release/Module-Starter
Rules-Requires-Root: no

Package: libmodule-starter-perl
Architecture: all
Depends: libmodule-install-authortests-perl,
         libmodule-runtime-perl,
         libsoftware-license-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: simple starter kit for Perl modules
 Module::Starter is used to create a skeletal Perl module distribution,
 including basic builder scripts, tests, documentation, and module code.
 The module-starter script should be enough for most users, but the core
 Module::Starter module can also be overridden for more complex situations.
