## libmodule-starter-perl 1.770+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.770+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.770+dfsg.
  * Update Upstream-Contact.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.
  * Install new upstream CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Sep 2020 19:33:37 +0200
