=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmodule-build-perl <!nocheck>,
                      libmodule-install-authortests-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libsoftware-license-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl.git
 Homepage: https://metacpan.org/release/Module-Starter
@@ -18,11 +18,11 @@
 
 Package: libmodule-starter-perl
 Architecture: all
-Depends: libmodule-install-authortests-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libmodule-install-authortests-perl,
          libmodule-runtime-perl,
-         libsoftware-license-perl,
-         ${misc:Depends},
-         ${perl:Depends}
+         libsoftware-license-perl
 Description: simple starter kit for Perl modules
  Module::Starter is used to create a skeletal Perl module distribution,
  including basic builder scripts, tests, documentation, and module code.
