=== debian/watch ===
version=4
opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Module-Starter    .*/Module-Starter-v?@ANY_VERSION@@ARCHIVE_EXT@$
