## libmodule-starter-perl 1.790+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.790+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Revert "Move libmodule-build-perl from Build-Depends-Indep
    to Build-Depends."
    In this case libmodule-build-perl is not needed for building.
  * Import upstream version 1.780+dfsg.

  [ Samuel Young ]
  * New upstream version 1.790+dfsg.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 03 Jan 2026 09:39:33 -0600

libmodule-starter-perl (1.770+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 05:03:52 +0100
