## libmodule-starter-perl 1.800%2Bdfsg

=== debian/changelog ===
libmodule-starter-perl (1.800+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.800+dfsg.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 09 Jan 2026 09:14:06 -0600
