## libmodule-starter-perl 1.800+dfsg

=== debian/changelog ===
libmodule-starter-perl (1.800+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add a Breaks on unfixed libmodule-starter-smart-perl versions.
    Cf. #1126216

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 20:46:59 +0100
