=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libmodule-build-perl <!nocheck>,
                      libmodule-install-authortests-perl <!nocheck>,
                      libmodule-runtime-perl <!nocheck>,
                      libsoftware-license-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-starter-perl.git
 Homepage: https://metacpan.org/release/Module-Starter
-Rules-Requires-Root: no
 
 Package: libmodule-starter-perl
 Architecture: all
@@ -23,6 +21,7 @@
          libmodule-install-authortests-perl,
          libmodule-runtime-perl,
          libsoftware-license-perl
+Breaks: libmodule-starter-smart-perl (<< 0.0.9-3~)
 Description: simple starter kit for Perl modules
  Module::Starter is used to create a skeletal Perl module distribution,
  including basic builder scripts, tests, documentation, and module code.
